﻿/*.pageHeader
{
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/Sites/119/Skins/images/bg_header.png' );
}
*/

.pageNavigation
{
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/Sites/119/Skins/images/bg_navigation.png' );
}

.pageContentArea
{
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='/Sites/119/Skins/images/bg_content_repeat.png' );
}

/*
.pageFooter
{
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/Sites/119/Skins/images/bg_footer.png' );
}   
*/
